[hsflinux] hsf modem error

Linuxant support (Jonathan) support at linuxant.com
Mon Sep 27 16:43:18 EDT 2004


the problem is that you have installed the driver package for the 
'2.6.5-1.358' kernel while you are now using the '2.6.5-1.358.8kstacks' 
kernel. Please remove the driver package you have installed with the 
'rpm -e hsfmodem' command in a root shell and please download and 
install the right package for your new kernel.

If you have any problems while the right package installed, please send 
at support at linuxant.com a new 'dumpdiag' that you can generate with the 
'hsfconfig --dumpdiag' command in a root shell.


V V Raja Rao wrote:
> When I try to install the hsfmodem driver I get the following error:
> I have booted into 8l stacks kernel.
> The output of hsfconfig --dumpdiag is attached....
> Can someone help me out?
> -----------------------------------------------------------------------------------------------
> No pre-built modules for: Fedora-2 linux-2.6.5-1.358.8kstacks i686
> Please obtain the appropriate variant of this package for your system
> or try the generic RPM or tar version.
> error: %post(hsfmodem-6.03.00lnxt04082400full_k2.6.5_1.358-1fdr)
> scriptlet failed, exit status 1
> _______________________________________________
> hsflinux mailing list
> hsflinux at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/hsflinux

Technical specialist / Linuxant
support at linuxant.com

More information about the hsflinux mailing list